### Enumeration

# GtkSource CompletionColumn

#### Declaration

    enum GtkSource.CompletionColumn

#### Description

No description available.

#### Members

Name | Description
--- | ---
`GTK_SOURCE_COMPLETION_COLUMN_ICON` | No description available.
`GTK_SOURCE_COMPLETION_COLUMN_BEFORE` | No description available.
`GTK_SOURCE_COMPLETION_COLUMN_TYPED_TEXT` | No description available.
`GTK_SOURCE_COMPLETION_COLUMN_AFTER` | No description available.
`GTK_SOURCE_COMPLETION_COLUMN_COMMENT` | No description available.
`GTK_SOURCE_COMPLETION_COLUMN_DETAILS` | No description available.